$(function(){
	//µÇ³ö°´Å¥
	$("#logoutLink").click(function(){
		loginstatus.logout(default_logout);
	})
	
	$("#tips1").mouseover(function(){
		$(this).children("a").addClass("hover").next().show();
	}).mouseout(function(){
		$(this).children("a").removeClass("hover").next().hide();
	})
	
	$("#my_account,#site_nav").mouseover(function(){
		$(this).addClass("c_btn").children("a").addClass("hover").next().show();
	}).mouseout(function(){
		$(this).removeClass("c_btn").children("a").removeClass("hover").next().hide();
	})
	$("#bdshell_js").attr("src","http://bdimg.share.baidu.com/static/js/shell_v2.js?cdnversion=" + new Date().getHours())

})

function default_logout(){}